.wenzi { font-family: "宋体"; font-size: 16px; font-style: normal; font-weight: normal; text-align: left; line-height: 30px; }
.biaoti { font-family: "宋体"; font-size: 18px; font-style: normal; text-align: left; font-weight: bold; color: #000000; }
.banquan { font-family: "宋体"; font-size: 12px; }



.teacherTeam{border:solid 1px #e4e4e4;margin:20px;border-radius:5px;overflow:hidden}
.teacherTeam h3{height:31px;line-height:31px;background:#305aac;border-bottom:solid 1px #e4e4e4;font-size:18px;color:#fff;text-align:center}

#demo{overflow: hidden;margin:20px 10px;}
.listname{display:block; line-height:27px; text-align:center;padding:3px;border:solid 1px #ccc;margin:0 6px;font-size:14px}
.listimage{width:200px;height:103px;}
.detail{padding:20px}

.leftDe{width:194px;height:549px;border:solid 2px #315aac;border-radius:5px;padding:20px;line-height:2}
.leftDe h3{font-size:18px}
.leftDe p a{font-size:16px;color:#696969;padding-left:20px}


.rightDe{width:703px;}
.ti{width:111px;height:36px;line-height:36px;background:#305aac;color:#fff;text-align:center;font-size:16px;border-radius:5px 0 0 0}
.tiCon{border:solid 1px #7790c1;padding:10px;border-radius:5px;line-height:2;font-size:14px}
.tiCon h3{font-size:18px;text-align:center}


.footer{height:40px;background:#2a3a5c;text-align:center;color:#b7b7b7;padding-top:9px;line-height:30px}

